uuid:
  -
    value: 98e192cb-f6a1-4643-84dc-0c3c780077aa
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: review
description:
  -
    value: '"Periodicals, reports, or essays giving critical estimates and appraisals of art, a performance, or event." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Periodicals, reports, or essays giving critical estimates and appraisals of art, a performance, or event.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
changed:
  -
    value: '2023-12-08T06:17:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'review | LEAF'
    description: '"Periodicals, reports, or essays giving critical estimates and appraisals of art, a performance, or event." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/337'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/review'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
